[ Home | Liste | F.A.Q. | Risorse | Cerca... ]


[ Data: precedente | successivo | indice ] [ Argomento: precedente | successivo | indice ]


Archivio: openbsd@sikurezza.org
Soggetto: Re: errore in compilazione
Mittente: sandolo
Data: 8 Apr 2004 22:17:17 -0000
On Wed, 7 Apr 2004 23:28:01 +0200 (CEST)
SKAL <sir_kalot@xxxxxxxx> wrote:

> problema... :-|<\leo_polemico> Piu' che polemica pero'
> vorrei che questo mio pensiero giunga anche a quelli
> bravi, che scenda dall'olimpo per aiutare a volte
> anche quelli che ci provano...

e' il tempo il vero problema! :/

[snip]

> > stavo cercando di aggiornare la mia box all'ultima
> > versione, ma dopo aver fatto il clean e depend, una
> > volta che lancio il 'make' per compilare il kernel
> > dalla dir /usr/src/sys/arch/i386/compile/GENERIC/ mi
> > da il seguente errore:

Le informazioni che hai scritto non bastano, dovresti indicare la
versione di OpenBSD che utilizzi e la versione a cui vuoi aggiornare
(-current o -stable? guarda qui
http://www.openbsd.org/faq/upgrade-minifaq.html#1.1 ).
Puoi leggere la man page 'release' oppure le FAQ, e' spiegato tutto
dettagliatamente... inoltre se devi aggiornare da una versione vecchia,
ti consiglio di optare per una nuova installazione... purtoppo e' cosi'
:P

ciao dall'olimpo :)

sand

-- 
                                           AH! IL PETONE!!
     _.-----.          _.-----.        , / 
  .-'   .--. \      .-'        `-.    (c__
.'     (    `-)----'              `.  /
        `-._.'                       (\
Hi, I'm the new version of the .signature virus and my name is
'the flying-fart'; copy me to your .signature file and help me
propagate, thanks!

Attachment: pgp00017.pgp
Description: PGP signature




[ Home | Liste | F.A.Q. | Risorse | Cerca... ]

www.sikurezza.org - Italian Security Mailing List
(c) 1999-2005